Bug 120708 - gnome-network-preferences does not set system/proxy/use_http_proxy
gnome-network-preferences does not set system/proxy/use_http_proxy
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: control-center (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-13 07:37 EDT by Victor Ashik
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:27:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Victor Ashik 2004-04-13 07:37:16 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. run gnome-network-preferences (or Red Hat/Preferences/Control 
Center/Proxy)
2. set up http proxy client configuration and press OK
3. run evolution
4. run netstat -ntpe
  
Actual results:

 evolutions connects to web servers directly

Expected results:

 evolutions connects to the proxy server

Additional info:

5. run gconf-editor and set system/proxy/use_http_proxy to fix this 
behavior
Comment 1 RHEL Product and Program Management 2007-10-19 15:27:38 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.